<p id="notice"><%= notice %></p>

<h1>Grupy do mailingu - poziomy</h1>

<table class="table">
  <thead>
    <tr>
      <th>Nazwa</th>
    </tr>
  </thead>

  <tbody>
    <% @level_groups.each do |level_group| %>
      <tr>
        <td><%= level_group.name %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Dodaj nowy poziom', new_level_group_path, class: "btn btn-primary btn-flat" %>
